sys-fabric/
libibmad

OpenIB library provides the API for use interfacing with IB management programs

https://www.openfabrics.org/

Version 1.3.13 is available upstream. Please consider updating!
It seems that version 1.3.13 is available upstream, while the latest version in the Gentoo tree is 1.3.11.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ x86 ], all versions are unstable: [ 1.3.11 ]
UnstableOnly for arch: [ x86 ], all versions are unstable: [ 1.3.11 ]
1.3.11 : 3.12 amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
PotentialStable slot(3.12), stabled arch: [ amd64 ], potential: [ ~x86 ]
DeprecatedEapi uses deprecated EAPI 5
PotentialStable slot(3.12), stabled arch: [ amd64 ], potential: [ ~x86 ]

Package Metadata

Changelog